<?php

class DirectoryController extends Controller
{
    public function __construct()
    {
        parent::__construct();
    }

    public function index()
    {
        $this->View->render('directory/index', [
            'users' => UserModel::getUsersWithGroups()
        ]);
    }
}
